Who is using firebird 2.1.2?


#1

Have you problem with fb_adapter on rails 2.3.2 + firebird2.1.2.18118 ?